body, #main .entry-content,#main .entry-content p,h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6,.entry-title {
	/*font-family: Rosario,"Helvetica Neue",Helvetica,Arial,sans-serif;*/
	font-family: 'PT Sans', helvetica, arial, sans-serif;
}


/* generals */
p {
	margin-bottom:40px;
}

strong {
	font-weight:700;
}

/* per editor */
.destacat {
display:block;
padding: 15px 0;
font-size:1.4375rem;
font-style: italic;
color: #47690d;
line-height: 1.3913;
clear:both;
}

.destacat_filet {
border-top: 1px solid #46670d;
border-bottom: 1px solid #46670d;
}

.destacat_negreta {
font-weight: 700;
}

.destacat_dreta {
text-align: right;
max-width: 240px;
}

.destacat_esquerra, .destacat_dreta {
margin: .5em 0 1.5em;
}

.destacat_gran {
clear:both;
font-size:1.125rem;
padding: 1.75em 1.5em;
margin:.5em 0 1.5em;
}

blockquote {
border-left:none;
}

#main .entry-content .cita p {
margin-bottom:0;
}

.linia_nova {
clear:both;
}

.text_petit {
font-size: 0.875rem;
color: #53544c;
}
.segcolor {
	background-color: #cecece;
}
.wp-block-columns {
	display: flex;
	margin-bottom: 1.75em;
	flex-wrap: wrap;
}

@media (min-width: 768px) {
	.destacat_esquerra, .destacat_dreta {
		width:50%;
		min-width:230px;
	}
	
	.destacat_esquerra {
		float:left;
		margin:.5em 1.5em 1.5em 0;
	}
	
	.destacat_dreta {
		float:right;
		margin:.5em 0 1.5em 1.5em;
	}
}